<f:if condition="{data_tx_plusdrkcontentelements_topic_teaser}">
    <ul>
        <f:for each="{data_tx_plusdrkcontentelements_topic_teaser}" as="data_item">
            <li>
                <f:if condition="{data_item.data.tx_plusdrkcontentelements_look}">
    <f:switch expression="{data_item.data.tx_plusdrkcontentelements_look}">
        <f:case value="1">Value is: 1</f:case>
        <f:case value="2">Value is: 2</f:case>
        <f:case value="3">Value is: 3</f:case>
    </f:switch><br />
</f:if>

<f:if condition="{data_item.data_tx_plusdrkcontentelements_image}">
    <f:for each="{data_item.data_tx_plusdrkcontentelements_image}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_title}">
    {data_item.data.tx_plusdrkcontentelements_title}<br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_title_type}">
    <f:switch expression="{data_item.data.tx_plusdrkcontentelements_title_type}">
        <f:case value="1">Value is: 1</f:case>
        <f:case value="2">Value is: 2</f:case>
        <f:case value="3">Value is: 3</f:case>
    </f:switch><br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_text}">
    <f:format.nl2br>{data_item.data.tx_plusdrkcontentelements_text}</f:format.nl2br><br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_text_color}">
    <f:switch expression="{data_item.data.tx_plusdrkcontentelements_text_color}">
        <f:case value="1">Value is: 1</f:case>
        <f:case value="2">Value is: 2</f:case>
        <f:case value="3">Value is: 3</f:case>
    </f:switch><br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_9f294d20ba926}">
    {data_item.data.tx_plusdrkcontentelements_9f294d20ba926}<br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_2db4d5db5f3f7}">
    {data_item.data.tx_plusdrkcontentelements_2db4d5db5f3f7}<br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_e14e9ed9e1df8}">
    {data_item.data.tx_plusdrkcontentelements_e14e9ed9e1df8}<br />
</f:if>


            </li>
        </f:for>
    </ul>
</f:if>

